body {
  
    font: 400 88.1% "Helvetica Neue", Helvetica, "Arial Unicode MS", Arial, sans-serif;
	background-color: background-color: rgba(0,0,0,.5);
}
#holder {
    height: 768px;
    left: 50%;
    margin: -240px 0 0 -320px;
    position: absolute;
    top: 50%;
    width: 1024px;
}
#copy {
    bottom: 0;
    font:  .7em "Helvetica Neue", Helvetica, "Arial Unicode MS", Arial, sans-serif;
    position: absolute;
    right: 1em;
    text-align: right;
}
#copy a {
    color: #fff;
}

#container {
    margin-left: -10px;
	margin-top: 0px;
}

h1  {
	color:#000000;
	font-size:18px;
	line-height:16px;
	font-family:'Helvetica Neue', Arial,Helvetica,sans-serif;
	text-align:center;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:17px;
	
}

p  {
	color:#414141;
	font-size:15px;
	line-height:16px;
	font-family:'Helvetica Neue', Arial,Helvetica,sans-serif;
	text-align:center;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:0px;
	
}

p  a {
	color:#29a1fc;
	font-size:15px;
	line-height:16px;
	font-family:'Helvetica Neue', Arial,Helvetica,sans-serif;
	text-align:center;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:0px;
	
}

h4  {
	color:#414141;
	font-size:12px;
	line-height:16px;
	font-family:'Helvetica Neue', Arial,Helvetica,sans-serif;
	text-align:left;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:0px;
}

#img1  {	
	margin-top:-17px;	
	
}